Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000281 [Both Evo and DBA Classic] minor always 2013-04-19 15:59 2013-05-28 10:50
Reporter dwaldmann View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000281: Shift + Tab in "Customer Due Date" enters line
Description While entering a line item in either SO-A or SO-P-A, if you are in the "Customer Due Date" field and press Shift+Tab to go back, it completes line entry rather than going back.

If you do it AFTER the line has been completed (i.e. while editing an existing line) you first get a message "Are you sure you want to change all date xx/xx/xx to 00/00/00?" If you say No (I haven't tried Yes), you get a second warning "This date is less than todays date". Not sure what date is being referred to, in the example I had today, the date that was there was 3 days in the future.
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1365051600
Error Message
Program Name T7SOA.RWN and T7SOPA.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000382)
JEMM (developer)
2013-05-28 10:50

Fixed in T7SOA/T7SOPA with ISTS Enhancement Date of 05/28/13 or later.

- Issue History
Date Modified Username Field Change
2013-04-19 15:59 dwaldmann New Issue
2013-04-19 15:59 dwaldmann Banner Date => 1365051600
2013-04-19 15:59 dwaldmann Program Name => T7SOA.RWN and T7SOPA.RWN
2013-04-19 15:59 dwaldmann Issue Monitored: dwaldmann
2013-05-28 10:50 JEMM Note Added: 0000382
2013-05-28 10:50 JEMM Status new => resolved
2013-05-28 10:50 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker